<h1> Carrito </h1>
<table width="100%">
{% for carrito in carritos %}

            <tr>
                <td>{{ carrito.producto }}</td>
                <td>
                </td>
                <a href="">Ganancia</a>
            </tr>
{% endfor %}